Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8086 - Users cannot dial out without entering root password
Summary: Users cannot dial out without entering root password
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-31 16:50 UTC by krishens
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 22:35:06 UTC


Attachments (Terms of Use)

Description krishens 1999-12-31 16:50:55 UTC
The non-root users are required to enter roo password to be able dial out to an ISP.

Comment 1 Preston Brown 2000-01-13 22:35:59 UTC
right.  If you want to change this behaviour, edit /etc/pam.d/kppp.


Note You need to log in before you can comment on or make changes to this bug.